@charset "UTF-8";
/* CSS Document */

html { height: 100%; }

body {
	height: 100%;
	border: 0px;
	margin: 0px;
	background: #f8f8f8 url(lookfeel/body_bg.png) repeat-y center;
	font: normal 11px Arial, sans-serif;
	color: #000000;
	line-height: 17px;
	vertical-align: top;
	text-align: justify;
	text-decoration: none;
}

p {
	margin: 0px;
	padding: 0px 0px 11px 0px;
	font: normal 11px Arial, sans-serif;
	color: #000000;
	line-height: 17px;
	text-align: left;
}

a, a:link, a:visited, a:hover {
	font: normal 11px Arial, sans-serif;
	color: #dc052d;
	line-height: 17px;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
a:focus { outline: none; }
a:hover img, input:hover {
	opacity: 0.75;
	filter: alpha(opacity='75');
}
ul {
	margin: 0px;
	padding-bottom: 11px;
	list-style-image: url(lookfeel/bullet.png);
}
li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font: normal 11px Arial, sans-serif;
	color: #000000;
	line-height: 17px;
}

img { border: none; }
div { border: solid 0px red; }

/* banner **********************************************************************************/

div.page {
	width: 948px;
	min-height: 100%;
	padding: 0px 21px 0px 21px;
}

div.banner {
	position: relative;
	float: left;
	width: 948px;
	height: 59px;
	padding-top: 20px;
	border-bottom: solid 1px #dc052d;
	overflow: hidden;
}

a.logo, a.logo:link, a.logo:visited, a.logo:hover {
	display: block;
	float: left;
	width: 161px;
	height: 37px;
	overflow: hidden;
}

div.australia {
	position: absolute;
	top: 15px;
	right: 0px;
	width: 56px;
	height: 50px;
	overflow: hidden;
}

input.logoutmenu {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	background: none;
	border: none;
	font: normal 12px Arial, sans-serif;
	color: #000000;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
	overflow: hidden;
	cursor: pointer;
}

div.menu {
	float: left;
	width: 699px;
	height: 18px;
	padding: 41px 0px 0px 88px;
	overflow: hidden;
}

a.menu0, a.menu0:link, a.menu0:visited, a.menu0:hover {
	display: block;
	float: left;
	padding: 0px 10px 0px 10px;
	font: normal 12px Arial, sans-serif;
	color: #000000;
	line-height: 12px;
	text-align: left;
	text-decoration: none;
	overflow: hidden;
}

div.divider {
	float: left;
	width: 1px;
	height: 12px;
	background: #000000;
	overflow: hidden;
}

div.breadcrumbs {
	float: left;
	width: 948px;
	height: 24px;
	/* background: url(lookfeel/breadcrumbs_bg.png) no-repeat bottom; */
	border-bottom: solid 1px #dc052d;
	color: #808080;
	font-size: 9.5px;
	line-height: 24px;
	text-align: left;
	overflow: hidden;
}

div.breadcrumbs a, div.breadcrumbs a:link, div.breadcrumbs a:visited, div.breadcrumbs a:hover {
	color: #000000;
	font-size: 9.5px;
	line-height: 24px;
}

div.home_bg {
	float: left;
	width: 948px;
	margin: 13px 0px 20px 0px;
	padding: 0px 0px 9px 0px;
	background: url(lookfeel/home_bg.jpg) no-repeat center center;
	overflow: hidden;
}

div.left, div.left.home {
	float: left;
	width: 227px;
	margin: 13px 16px 13px 0px;
	text-align: left;
	overflow: hidden;
}
div.left.home {
	margin: 0px 16px 0px 0px;
}

div.sidemenu0 {
	float: left;
	width: 227px;
	overflow: hidden;
}

a.sidemenu0, a.sidemenu0:link, a.sidemenu0:visited, a.sidemenu0:hover {
	display: block;
	float: left;
	width: 217px;
	height: 21px;
	margin-bottom: 1px;
	padding: 0px 5px 0px 5px;
	background: #dc052d;
	color: #ffffff;
	font: normal 11px Arial, sans-serif;
	line-height: 21px;
	text-transform: uppercase;
	text-decoration: none;
	overflow: hidden;
}

a.sidemenu0.home, a.sidemenu0.home:link, a.sidemenu0.home:visited, a.sidemenu0.home:hover {
	margin-bottom: 1px;
}

div.sidemenu1, div.sidemenu2 {
	visibility: hidden;
	float: left;
	position: absolute;
	top: -2000px;
	left: -2000px;
	width: 227px;
	z-index: 2000;
	margin: 0px 0px 0px 0px;
	border-left: solid 1px #ffffff;
}

a.sidemenu1, a.sidemenu1:link, a.sidemenu1:visited, a.sidemenu1:hover,
a.sidemenu2, a.sidemenu2:link, a.sidemenu2:visited, a.sidemenu2:hover {
	display: block;
	width: 217px;
	padding: 4px 5px 4px 5px;
	background: #ededed;
	border-bottom: solid 1px #cccccc;
	font: normal 11px Arial, sans-serif;
	color: #4c4c4c;
	line-height: 120%;
	text-decoration: none;
	overflow: hidden;
}

a.sidemenu1.parent, a.sidemenu1.parent:link, a.sidemenu1.parent:visited, a.sidemenu1.parent:hover,
a.sidemenu2.parent, a.sidemenu2.parent:link, a.sidemenu2.parent:visited, a.sidemenu2.parent:hover {
	background: #ededed url(lookfeel/arrow.png) no-repeat 220px 6px;
}

a.sidemenu0:hover, a.sidemenu1:hover, a.sidemenu2:hover {
	background: #cccccc;
	color: #dc052d;
}

div.content, content.home {
	float: left;
	width: 689px;
	margin: 13px 0px 40px 0px;
	padding: 0px 0px 0px 15px;
	border-left: solid 1px #cccccc;
	text-align: left;
	overflow: hidden;
}
div.content.home {
	width: 659px;
	margin: 0px;
	padding: 20px 0px 0px 16px;
	border-left: none;
}
div.title_home {
	padding-bottom: 11px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

div.content.home p {
	color: #ffffff;
}

div.history {
	float: left;
	width: 948px;
	height: 385px;
	padding-bottom: 40px;
	overflow: hidden;
}

div.title_pic, div.title_pic img {
	display: inline-block;
	width: 689px;
	height: 142px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

h1 {
	display: inline-block;
	width: 675px;
	height: 42px;
	margin: 0px 0px 11px 0px;
	padding: 8px 7px 0px 7px;
	background: #dc052d;
	color: #ffffff;
	font: bold 14px Arial, sans-serif;
	line-height: 16px;
	letter-spacing: 0.5px;
	overflow: hidden;
}

div.text {
	float: left;
	width: 451px;
	margin-right: 30px;
	overflow: hidden;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
	padding: 0px;
	font: bold 14px Arial, sans-serif;
	line-height: 15px;
	overflow: hidden;
}

h3 {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
}

a.pdf, a.pdf:link, a.pdf:visited, a.pdf:hover {
	display: block;
	margin-bottom: 11px;
	padding-left: 20px;
	background: url(lookfeel/pdf.png) no-repeat;
}

div.images {
	float: left;
	width: 208px;
	overflow: hidden;
}

div.images img {
	margin-bottom: 11px;
}

div.footer {
	position: absolute;
	bottom: 0px;
	left: 50%;
	width: 948px;
	height: 21px;
	margin-left: -474px;
	padding-top: 5px;
	border-top: solid 1px #dc052d;
	font: bold 11px Arial, sans-serif;
	color: #dc052d;
	text-align: right;
	overflow: hidden;
}

div.clear, div.clearIE {
	clear: both;
	line-height: 0px;
	height: 0px;
	width: 948px;
	overflow: hidden;
}
div.clearIE { float: left; }

/* register/login */

div.register {
	float: left;
	width: 450px;
	padding-right: 15px;
	border-right: solid 1px #cccccc;
	overflow: hidden;
}

div.login {
	float: left;
	width: 208px;
	padding-left: 15px;
	overflow: hidden;
}

div.formfield, div.loginfield {
	float: left;
	width: 450px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
}
div.loginfield { width: 208px; }

div.formlabel, div.loginlabel {
	float: left;
	width: 145px;
	height: 20px;
	margin: 0px 5px 0px 0px;
	padding: 4px 0px 0px 0px;
	font: normal 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 18px;
	text-align: right;
	vertical-align: top;
	overflow: hidden;
}
div.loginlabel { width: 60px; }

div.formdata, div.logindata {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
div.logindata { width: 143px; }

div.formdata input.forminput, div.logindata input.logininput {
	width: 294px;
	height: 18px;
	background: #ededed;
	border: solid 1px #cccccc;
	font: normal 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 120%;
	overflow: hidden;
}
div.logindata input.logininput { width: 137px; }

div.formcaptcha {
	float: left;
	width: 206px;
	height: 61px;
	overflow: hidden;
}
div.formcaptcha img { width: 206px; }

div.formcaptchacode {
	float: left;
	width: 206px;
	height: 61px;
	overflow: hidden;
}

div.formcaptchatext {
	float: left;
	width: 206px;
	height: 35px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 120%;
	overflow: hidden;
}

input.formbutton, input.loginbutton {
	cursor: pointer;
}

div.loginforgot {
	float: left;
	width: 208px;
	height: 20px;
	font-size: 12px;
	line-height: 120%;
	color: #dc052d;
	text-align: left;
	overflow: hidden;
}

div.loginforgot a, div.loginforgot a:link, div.loginforgot a:visited, div.loginforgot a:hover {
	font-size: 12px;
	line-height: 120%;
	color: #dc052d;
}

div#newpassword {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url(lookfeel/fadedbg.png);
	overflow: hidden;
	z-index: 50000;
	cursor: pointer;
}

div.innerbox {
	width: 200px;
	margin: 300px auto 0px auto;
	padding: 43px 49px 49px 49px;
	background: #ffffff;
	border: solid 1px #cccccc;
	overflow: hidden;
	cursor: default;
	z-index: 100000;
}

div.password {
	float: left;
	width: 200px;
	text-align: left;
	overflow: hidden;
}

input.passwordentry {
	float: left;
	width: 194px;
	height: 20px;
	background: #ededed;
	border: solid 1px #cccccc;
	font: normal 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 120%;
	overflow: hidden;
}

input.passwordsubmit {
	width: 200px;
	margin-top: 19px;
	text-align: center;
	cursor: pointer;
}

input.logoutbutton {
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
	color: #dc052d;
	line-height: 17px;
	cursor: pointer;
}
input.logoutbutton:hover { text-decoration: underline; }